<?xml version='1.0'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version='1.0'>

<!-- $Progeny$ -->

<!-- Global XSL customizations -->
<xsl:import href="common.xsl"/>

</xsl:stylesheet>
